Subject: Yomdel Chat
From: Vikas Adhikari <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Sat, 2 Mar 2013 18:27:13 +0530 (IST)

Name :- Greg Miller 
Email :- [email-masked] 

Website :- www.modamoda.com.au 

5:52:33 PM [Greg] Where are the prices 

5:52:38 PM [Valerie] Hello, my name is Valerie. Welcome to live chat support from Yomdel. 

5:52:52 PM [Greg] Thank you 

5:53:06 PM [Valerie] Every business is different. Yomdel services can be structured in a number of ways to ensure your business is getting the best possible solution. We have solutions built around fixed costs, per chat costs or pay-for-performance 

5:53:09 PM [Greg] I was looking for some sort of price guide 

5:53:26 PM [Valerie] If you’d like to know more I can arrange for one of the team to get in touch. When would be suitable? 

5:54:15 PM [Greg] Monday or Tuesday morning AEST time 

5:54:33 PM [Valerie] Okay, please provide your full name and contact details as well. 

5:54:41 PM [Greg] Greg Miller 

5:54:54 PM [Greg] [email-masked] 

5:55:24 PM [Valerie] Thank you very much for providing these details, may I get a little more information from you? 

5:55:31 PM [Greg] OK 

5:55:58 PM [Valerie] May I have the URL of your website please? 

5:56:21 PM [Greg] www.modamoda.com.au 

5:56:41 PM [Valerie] Thank you very much, I will have someone from our teams to get in touch with you soonest possible. 

5:56:53 PM [Valerie] Is there anything else I can help you with today, Greg? 

5:57:15 PM [Greg] No that's all. Thank you. 

5:57:21 PM [Valerie] Thanks very much for using the live chat. I hope to speak with you again soon. I would be grateful if you could fill out the brief survey as it is important for us to know whether you are satisfied. Thanks again and goodbye. 

Thanks and regards, 
Vikas Adhikari